Skip to main content
PUT
/
nfc_tags
/
{nfcTag}
NFC-Tag aktualisieren
curl --request PUT \
  --url https://{tenant}.stamp.eu/rest/nfc_tags/{nfcTag} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tag_id": "<string>",
  "name": "<string>",
  "location_description": "<string>",
  "is_active": true
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tag_id": "<string>",
    "name": "<string>",
    "is_active": true,
    "location_description": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

nfcTag
string<uuid>
required

Body

application/json
tag_id
string
Maximum string length: 255
name
string
Maximum string length: 255
location_description
string
Maximum string length: 1000
is_active
boolean

Response

NfcTagResource

data
object
required